{
    "tlAppointments": {
        "appointment": "Veranstaltung",
        "title": "Titel",
        "name_explica": "Name der Veranstaltung",
        "start_time": "Beginn",
        "start_time_explica": "Der Zeitpunkt des Beginns der Veranstaltung.",
        "end_time": "Ende",
        "end_time_explica": "Das Ende der Veranstaltung.",
        "appointment_belongs": "Institution",
        "appointment_added": "Eine Veranstaltung wurde hinzugef\u00fcgt.",
        "description": "Beschreibung",
        "description_explica": "Beschreibung der Veranstaltung.",
        "there_are_no_appointments": "Es gibt hier noch keine Veranstaltungen \/ Termine.",
        "appointments_list": "Liste Veranstaltungen",
        "appointment_no_name": "Die Veranstaltung hat keinen Namen",
        "appointments_edit": "Eine Veranstaltung bearbeiten",
        "image_uploaded": "Die Abbildung wurde heraufgeladen",
        "appointment_deleted": "Der Termin wurde gel\u00f6scht",
        "image_deleted": "Die Abbildung wurde gel\u00f6scht",
        "appointment_edited": "Der Termin wurde bearbeitet",
        "make_public": "Ver\u00f6ffentlichen",
        "make_hidden": "\"Nicht \u00f6ffentlich\" schalten",
        "upload_image": "Abbildung heraufladen",
        "delete_image": "Abbildung l\u00f6schen",
        "start_time_hour": "Stunde",
        "start_time_min": "Minute",
        "images": "Abbildungen",
        "url": "URL",
        "url_explica": "URL einer anderen Webseite, die diese Veranstaltung repr\u00e4sentiert. Muss eine valide URL sein; also mit http:\/\/ oder https:\/\/ beginnen.",
        "allAppointments": "Alle Termine \/ Veranstaltungen",
        "new_appointment": "Neue Veranstaltung",
        "base_data": "Basisdaten zur Veranstaltung",
        "no_appointments_text": "Es wurde noch kein Termin f\u00fcr Ihr Museum erfasst (entsprechend k\u00f6nnen wir keine auflisten). Sie k\u00f6nnen:",
        "live_recording": "Live Recording",
        "external_source": "Source"
    }
}